#set terminal png transparent small font arial 8 size 420,320 
#set terminal png transparent
set terminal postscript color solid
set output 'crystal.ps'

set view map
set samples 101, 101
set isosamples 2, 2
set style data pm3d
set style function pm3d
#set xtics border mirror norotate 2
#set noytics
#set noztics
#set title "set palette model HSV defined ( 0 0 1 1, 1 1 1 1 )" 0.000000,0.000000  font ""
set title ""
set ticslevel 0
set xrange [ 1.0000 : 0.0000 ] noreverse nowriteback
set yrange [ 1 : 0 ] reverse nowriteback  # (currently [-10.0000:10.0000] )
set y2range [ * : * ] reverse nowriteback  # (currently [-10.0000:10.0000] )
set cbrange [ 1.0000 : 0.0000 ] noreverse nowriteback
set pm3d at b
set palette positive nops_allcF maxcolors 0 gamma 1.5 color model HSV 
set palette defined ( 0 0 1 1, 1 1 1 1 )
splot "3dData.txt" using 1:3:2
